/*  CSS-Angaben für Farbensystem:grün  */

body						{ background-color:#e9e9e9; }

main, nav ul ul a:hover		{ background-color:#a6a6a6; }
main 						{ border-color:#a6a6a6; }

h2, 
.tip, 
ul li::marker, .gericht		{ color:#a6a6a6; }

nav ul ul ul a:hover, 
nav a:hover, 
footer a:hover,	
nav ul ul li				{ background-color:#bcbcbc; }
nav ul ul ul li				{ background-color:#d3d3d3; }

.data tr:nth-child(even) 	{ background-color:#e9e9e9; }

.chapter li a 				{ background-color:#bcbcbc; color:#fff; }
.chapter li li a 			{ background-color:#d3d3d3; color:#000; }
.chapter li li li a 		{ background-color:#e9e9e9; color:#000; }
.chapter a:hover 			{ background-color:#e9e9e9; color:#fff; }


/*
header, footer, nav, .titel, nav ul ul a:hover { background-color:#a6a6a6; }
h2, .tip, ul li::marker, .gericht { color:#a6a6a6; }
nav ul ul ul a:hover, nav ul ul li, nav a:hover, footer a:hover { background-color:#bcbcbc; }
nav ul ul ul li	{ background-color:#d3d3d3; }
body { background-color:#e9e9e9; }
.data tr:nth-child(odd) { background-color:#f6f6f6; }
@media print { body { background-color:#fff; } }
.chapter li a { background-color:#bcbcbc; color:#fff; }
.chapter li li a { background-color:#d3d3d3; color:#000; }
.chapter li li li a { background-color:#e9e9e9; color:#000; }
.chapter a:hover { background-color:#a6a6a6; color:#fff; }
article { border-color:#a6a6a6; }
*/